table.layout {
    width: 100%;
    height: 100%;
    border-collapse: collapse;
    margin: 0;
    background-color: rgb(255, 204, 153);
    
    td {
        padding: 0;
        vertical-align: top;
    }
}

table.vitrine {
    width: 95%;
    text-align: center;
    font-size: 16px;
}

.procura {
    width: 90%;
    text-align: left;
    color: black;
    display:block;
    padding: 28px;
    font-size: 16px;  

    img{
        display: inline;
    }
}

table.detalhes {
    width: 80%;

    td {
        border: none;
        text-align: center;
        vertical-align: middle;
	color: black;
    }
}

.obra {
    text-align: center;
    vertical-align: center;

    img {
        display: inline-block;
    }
}

html, body {
    width: 100%;
    height: 100%;
    margin: 0px;
    color: red;
    font-size: 14px;
}

img {
    display: block;
}

h1 {
    font-size: 22px;
    color: red;
}

p {
    font-size: 14px;
    color: black;
}